RubyGems Navigation menu

katana 0.1.1

Katana is a wrapper for the Heroku gem to make multi-environment deployments simple.

Versions:

  1. 0.1.1 - January 15, 2011 (8 KB)
  2. 0.1.0 - January 15, 2011 (8 KB)

Runtime Dependencies (1):

  • heroku >= 1.0.0
  • Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.1
  • rcov >= 0
  • rspec ~> 2.1.0
  • Owners:

    Authors:

    • Andrew Kane

    SHA 256 checksum:

    090f1dd6317bf725d7aaec7d90f84f33eaeaf711bb59383eba97df27e1bf2e4c

    Total downloads 7,122

    For this version 4,046

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: